package cn.com.poc.agent_application.request;

public class ArticleModificationRequest {

    /**
     * 文章内容
     */
    private String articleContent;

    /**
     * 修改要求
     */
    private String require;

    public String getRequire() {
        return require;
    }

    /**
     * 要求
     */
    private String editorRequired;

    public String getEditorRequired() {
        return editorRequired;
    }

    public void setEditorRequired(String editorRequired) {
        this.editorRequired = editorRequired;
    }
}
